@import url("/css/includes/inc_rating.css");

.catProds { margin-left:-30px; }
.catProds .item { width:200px; height:420px; margin-bottom:30px; margin-left:20px; float:left; overflow:hidden; position:relative; }
.catProds .item.new { border-radius:10px; box-shadow:0 0 4px #ccc; box-shadow:0 0 10px #badd75 !important; border:1px solid #ddd; position:relative; background:#fff; padding:9px; margin:-10px; margin-left:10px; margin-bottom:20px; }

.catProds .item .title { left:8px; position:absolute;
			z-index:5;
			line-height:22px;
//			font:13px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
			font:14px Arial, Verdana, sans-serif;
			font-weight:bold;
			letter-spacing:-.5;
 }
.catProds .item .title .new { background:#d94700; color:#fff; font-size:11px; padding:1px 4px; font-weight:bold; display:inline-block; vertical-align:top; margin-top:4px; margin-left:3px; line-height:14px;}
.catProds .item .title .featured { background:#00b9f6; color:#fff; font-size:11px; padding:1px 4px; font-weight:bold; display:inline-block; vertical-align:top; margin-top:4px; margin-left:3px; line-height:14px;}

.catProds .item .title a:link, .catProds .item .title a:visited { text-decoration:none; outline:none; color:#000; }
.catProds .item .title a:visited { color:#333; }

.catProds .item .title a:link .texTitle { color:#000; }
.catProds .item .title a:visited .texTitle { color:#333; }

.item .paddings { padding:0; width:200px; height:420px; position:relative; }

.catProds .item a.pic:link, .catProds .item a.pic:visited { margin-top:40px; display:block; text-align:center; position:relative; }
.catProds .item .pic img { max-width:200px; }
.prodDesc { z-index:11; position:absolute; bottom:0px; background:rgba(255,255,255,.9); border-top:1px solid #ddd; font-size:11px; padding:3px 0; padding-top:4px; text-shadow:1px 1px 0 #fff; width:100%; padding-bottom:40px; }
.prodDesc .neposredstvennoDesc { height:46px; overflow:hidden; line-height:14px; }
.prodDesc .neposredstvennoDesc div { display:block; height:auto; overflow:auto; }
.prodDesc.onlyOptions { display:none; }
.prodDesc.shown.onlyOptions { display:block; }

.prodDesc.active {  }
.prodDesc.active .prodCountry { background:#fff !important; border-top:1px solid #ddd; }
.prodDesc.active .prodCountry .country { padding-top:2px; }

.prodDesc p {margin:0;padding:0; margin-top:2px; min-height:43px;}

.itemBottomRow { z-index:12; position:absolute; bottom:0; left:0; right:0; height:40px; box-shadow:0 -5px 10px #fff; background:#fff; }
.price { font-size:18px; font:20px 'Open Sans Condensed', sans-serif;  color:brown;}
.addToCart.brief:link, a.addToCart.brief:visited {
	position:absolute;
	top:4px;
	right:0;
	display:block;
	width:90px;
	height:22px;
	color:#fff;
	text-shadow:-1px -1px 0 rgba(0,0,0,.2);
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	line-height:19px;
	text-align:center;
	background:url('/assets/img/brief_buy.png') no-repeat top left;
	outline:none;
	z-index:12;
}
a.addToCart.brief:focus, a.addToCart.brief:hover { background-position: center left; }
a.addToCart.brief:active { background-position:bottom left; padding-top:1px; padding-left:1px; width:90px; height:22px; }



.comparison { position:absolute; right:21px; bottom:0; font-size:12px; opacity:.3; }
.index .comparison { top:506px; }
.old { font-size:13px; display:block; margin-bottom:-5px; color:#333; text-decoration:line-through; margin-left:1px;}
.item:hover, .item.new:hover { border-radius:0; box-shadow:0 0 4px #ccc; border:1px solid #ddd; position:relative; background:#fff; padding:14px; margin:-15px; margin-left:5px; margin-bottom:15px; }
.item:hover .comparison { display:block; opacity:1; }
.item:hover .prodDesc { background:#fff; }

.catProds .item.preorder a.preorder:link, .catProds .item.preorder a.preorder:visited {
	display:block;
	position:absolute;
	top:0;
	width:200px;
	height:300px;
	bottom:-50px;
	z-index:50;
	background:url('/assets/img/left-2.png') no-repeat center center;
}


.catProds .item:hover .title a:link, .catProds .item:hover .title a:visited, .catProds .item:hover .title a div.texTitle {
	color:#fff;
	text-decoration:none;
}

a.catStyling_head:link, a.catStyling_head:visited {
	display:block;
	text-decoration:none;
	color:#000;
	height:99px;
	overflow:hidden;
	padding:0 30px;
	line-height:99px;
	margin-top:15px;
}
div.catStyling_head {
	color:#000;
	height:99px;
	overflow:hidden;
	padding:0 30px;
	line-height:99px;
	margin-top:15px;
}
.catStyling_head span {
	display:inline-block;
	line-height:17px;
	vertical-align:middle;
}
.catStyling_head i {
	font-style:normal;
	font:15px 'Open Sans Condensed', sans-serif;
}
.catStyling_head b {
	font:23px 'Open Sans Condensed', sans-serif;
}

a.catStyling_right:link, a.catStyling_right:visited {
	margin-top:-15px;
	display:block;
	text-decoration:none;
	height:300px;
	overflow:hidden;
}

div.catStyling_right {
	height:300px;
	overflow:hidden;
}



.title div.texTitle {
	clear:both;
	padding:1px 5px;
	padding-right:2px;
	padding-bottom:3px;
	margin:0 -8px;
	width:193px;
	border-radius:2px;
}

.item:hover .title div.texTitle {
	display:block;
	background:#96b640;
	background:rgba(115,157,0,.75);
	text-shadow:1px 1px 0 rgba(0,0,0,.35);
}

.prdbrief_options {
	font-size:11px;
	display:none;
	line-height:22px;
}

.prdbrief_options select {
	width:88px;
}


.prodDesc.shown .prdbrief_options {
	display:block;
}


.index a.addToCart:link, .index a.addToCart:visited {top:367px;}

.compareWindow {display:none;background:#2e343e;color:#ccc;box-shadow:0 0 5px rgba(0,0,0,.4);position:fixed;bottom:30px;right:30px;padding:10px;border-radius:10px;min-width:216px;min-height:40px; padding-bottom:50px;}
.compareWindow input[type=button] {background:#e3d0ab;border:0;border-radius:7px;font-size:14px;font-weight:bold;letter-spacing:-1px;text-shadow:1px 1px 0 #fff;padding:5px;margin:5px 0;position:absolute;bottom:5px;border-top:1px solid #f1e8d5;border-left:1px solid #f1e8d5;}
.compareWindow input[type=button]:hover {background:#f7e4bf;cursor:pointer;}
.compareWindow input[type=button]:active {background:#e3d0ab;}
.compId {border-bottom:1px solid #4a5261;font-size:12px;padding:5px 0;color:#e0ecff;}

.catNav { overflow:hidden; float:none; clear:both; margin-bottom:20px; }

a.pageNav:link, a.pageNav:visited, div.pageNav {
	vertical-align:top;
	font-size:15px;
	float:left;
	line-height:28px;
	padding:0 13px;
	background:#fff;
	border-right:1px solid #ddd;
	text-decoration:none;
	z-index:1;
	color:#000;
}

a.pageNav:hover {
	border-color:#fff;
	box-shadow:0 0 1px #000;
	z-index:99;
	position:relative;
}

div.pageNav.selected {
	vertical-align:top;
	background:#d4f0da;
	font-size:15px;
	float:left;
	line-height:28px;
	padding:0 13px;
	border-right:1px solid #ddd;
}

.pagesBlock i {
	font-weight:bold;
	display:inline-block;
	font-style:normal;
	margin-right:20px;
	display:none;
}

.pagesBlock a.navi:link, .pagesBlock a.navi:visited {
	vertical-align:top;
	float:left;
	line-height:28px;
	padding:0 10px;
	text-decoration:none;
	background:#fff;
	color:#000;
}

.pagesBlock a.navi:hover {
	border-color:#fff;
	box-shadow:0 0 1px #000;
	z-index:99;
	position:relative;
}

.pagesBlock .prev { border-right:1px solid #ddd; }

.pagesBlock {
	font-size:15px;
	margin:10px auto;
	border:1px solid #ccc;
	border-radius:3px;
	position:relative;
	overflow:hidden;
	display:inline-block;
}

.pagesBlock .navi.inactive { color:#999; }

.pagesBlock .navi em {
	font-size:12px;
	font-style:normal;
}

.pagesBlock .navi b {
	font-weight:normal;
	line-height:15px;
	font-size:14px;
}



.pagesBlock .prev b { margin-right:6px; }
.pagesBlock .next b { margin-left:6px; }


a.loadMore:link, a.loadMore:visited {
	border:1px solid #ccc;
	padding:15px;
	display:block;
	text-align:center;
	font-size:16px;
	color:#333;
	text-decoration:none;
	margin:10px 0;
	border-radius:3px;
}

a.loadMore:hover {
	color:#000;
	border-color:#999;
}

.currentCat {
	color:#999;
	margin-top:-10px;
	display:block;
	position:absolute;
	margin-left:278px;
	font-size:14px;
}

.currentCat a:link, .currentCat a:visited {
	color:#999;
	padding:1px 2px;
	float:left;
	margin-right:15px;
}

.currentCat a:first-child:link, .currentCat a:first-child:visited {
	background:#8d9d00;
	color:#fff
}

.currentCat a:last-child:link, .currentCat a:last-child:visited {
	color:#333;
	background:#f7f7f7;
}

.currentCat a:hover {
	color:#bd7600;
}

.catNavBlock {
	overflow:hidden;
	clear:both;
	float:none;
	padding-top:5px;
	margin-bottom:20px;
}


.catToolbar {
	border-bottom:1px dotted #ddd;
	padding-bottom:10px;
	margin:0 -3px;
	margin-bottom:20px;
}


.catDesc .desc {
	width:100%;
}


.catDesc.bottom {
	float:none;
	clear:both;
	margin-top:35px;
	padding:10px 5px;
}

.catDesc.bottom h1 {
	margin:0;
	padding:0;
}

.catDesc p {
	/*display:inline;*/
}


h2.catName {
	padding:0;
	margin:9px 0;
	margin-bottom:3px;
}

.navLine {
}

.prd_out_of_stock {
	position:absolute;
	font-size:12px;
	bottom:25px;
	right:12px;
}

div.catPic {
	display:inline-block;
	width:15%;
	text-align:center;
	vertical-align:middle;
}

.catDesc .desc {
	display:inline-block;
	margin:0;
	padding:0;
	vertical-align:middle;
}

.catDesc .desc.withPic {
	width:84%;
}

.catDesc.bottom {
	border:0;
	border-top:1px solid #dcd4c6;
	padding-bottom:0;
	padding-top:15px;
}

.catDesc.bottom .desc p {
	display:block;
	margin-bottom:10px;
}

.catDesc.bottom .desc h2 {
}

.catDesc .desc h2 {
	margin:8px 0;
	color:#d94700;
	font-size:16px;
}


.title.stickersToRight .sticker { }

.stickers {
	padding-top:12px;
}

.sticker {
	font-size:11px;
	text-indent:-1000px;
	background:url('/assets/img/stickers.png') no-repeat right top;
	margin-left:-6px;
	text-align:left;
	display:block;
	height:22px;
}

.sticker.priceProd { background-position:left -24px; height:29px; }
.sticker.recom { background-position:left -55px; }
.sticker.sale { background-position:left -122px; }
// .sticker.hit { background-position:left -146px; }
.sticker.freeShipping { background-position:left -146px; }
.sticker.newProd { background-position:left top; height:19px; }
.sticker.doctor { background-position:left -83px; height:36px;}

.title.stickersToRight .sticker.priceProd { background-position:right -24px; }
.title.stickersToRight .sticker.recom { background-position:right -55px; }
.title.stickersToRight .sticker.sale { background-position:right -122px; }
// .title.stickersToRight .sticker.hit { background-position:right -146px; }
.title.stickersToRight .sticker.freeShipping { background-position:right -146px; }
.title.stickersToRight .sticker.newProd { background-position:right top; height:19px; }
.title.stickersToRight .sticker.doctor { background-position:right -83px; height:36px;}




.sticker + .sticker {
	margin-top:3px;
}


.catProds .item.link{
	margin-top:-6px;
	margin-left:17px;
	margin-right:-3px;
	border:3px solid #90a000;
	border-radius:10px;
}

.catProds .item.link .title { margin-top:5px; }
.catProds .item.link .prodDesc { font-size:12px; width:200px; }

.catProds .item.link .title a {
	font-family:Arial;
	font-size:18px;
	color:#000 !important;
	text-decoration:none;
}

.catProds .item.link .title a div.texTitle{
	color:#000;
	padding-left:10px;
	border-radius:0;
}


.catProds .item.link .goToCat {
	position:absolute;
	bottom:9px;
	left:10px;
	font-size:10px;
}

.catProds .item.link .goToCat a:link, .catProds .item.link .goToCat a:visited {
	font-size:14px;
}


.catProds .item.link:hover, .catProds .item.link:focus { box-shadow:0 0 9px #ccc; position:relative; background:#fff; margin:0; padding:0; margin-bottom:30px; margin-left:17px; margin-top:-6px; margin-right:-3px;}

.prd_out_of_stock {
	display:none;
}


.choises {
	overflow:hidden;
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
	padding-bottom:10px;
}

.choises ul, .choises ul li {
	list-style:none;
	margin:0;
	padding:0;
}

.choises ul {
	width:25%;
	float:left;
}

.choises ul li {
	display:block;
	padding:2px 0;
	font-size:12px;
}

.choises ul li b {
	display:block;
}

.choises ul.brands li {
	float:left;
	width:45%;
}

.choises ul li.titl {
	width:100%;
	font-size:18px;
	letter-spacing:-1px;
}

.choises ul li.selected a:link, .choises ul li.selected a:visited {
	background:#d94700;
	padding:2px;
	margin:-2px 0;
	color:#fff;
	text-decoration:none;
}

.choises ul.brands { width:26%; }
.choises ul.countryes { width:24%; }
.choises ul.class { width:30%; }
.choises ul.cover { width:20%; }


.filter {
	float:right;
	width:200px;
}

.catProds .inner {
	overflow:hidden;
	padding-top:20px;
	padding-left:10px;
}

#filter-title-78 {
	display:block;
	background:url('/assets/img/bubbles.gif') no-repeat top center #fff;
	border-radius:5px 5px 0 0;
	border:1px solid #fff;
	border-bottom:0;
	font-size:15px;
	font-weight:normal;
	letter-spacing:0;
	color:#fff;
	padding-left:13px;
	padding-top:1px;
}

#filter-title-78 span { display:none; }

#filter-block-78 {
	background:url('/assets/img/bubbles.gif') no-repeat center -26px #fff;
	border:1px solid #fff;
	border-top:0;
	border-radius:0 0 5px 5px;
}


.filterButton {
	color:#00baff;
	border-bottom:1px dashed #00baff;
	float:right;
	margin-right:15px;
	cursor:pointer;
}

.seriesBlock {
//	border:1px solid #b6b6b6;
	background:#fff;
	padding:7px;
//	margin-top:10px;
	margin-bottom:30px;
	overflow:hidden;
	border-radius:10px;
}

.patternBg {
	margin:0;
	margin-left:-30px;
	margin-bottom:40px;
	padding:30px;
	padding-top:20px;
	background:#f1ece4;
	border-radius:0 5px 20px 0;
}

.seriesBlock h1 {
	padding:15px 0 0 20px;
	margin:0;
	font-size:20px;
	display:inline-block;
	letter-spacing:0;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:normal;
}

.pageNoPaddings h2 {
	margin:0;
	display:inline;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:48px;
	font-weight:normal;
	margin-bottom:5px;
	letter-spacing:-1px;
	margin-right:15px;
}


.seriesBlock h2 {
	padding:20px;
	padding-bottom:8px;
	font-size:20px;
	line-height:16px;
	margin:0;
}

.seriesBlock p {
       padding:0 20px;
       font-size:13px;
       line-height:16px;
       margin:0;
}

.seriesBlock .infoBlock {
	border-top:1px solid #ede9e2;
	padding:20px;
	font-style:italic;
	font-size:12px;
}


.seriesBlock .count {
	display:inline-block;
	font-size:11px;
	background:#f8e7c8;
	padding:1px 3px;
	margin-left:10px;
	vertical-align:top;
}
.seriesBlock .showAll {
	float:right;
	font-size:20px;
	padding:0;
	margin:0;
	font-style:normal;
}

span.lower { text-transform:lowercase; }

.seriesBlock .catProds { margin:0; margin-left:-25px; }

// .seriesBlock .catProds .item { width:225px; margin-bottom:10px; margin-left:20px; float:left; overflow:hidden; position:relative; }

.seriesBlock .catProds .item { width:32%; margin:0; margin-left:1%; float:left; overflow:hidden; position:relative; margin-bottom:10px; }
.seriesBlock .item .paddings { padding:0; width:90%; position:relative; margin:0 auto;  padding-top:10px;}
.seriesBlock .item:hover { box-shadow:0 0 4px #ddd; border:0; background:#fff;  padding:0; }

.seriesBlock .catProds .item a.pic:link, .seriesBlock .catProds .item a.pic:visited { margin-top:30px; display:block; text-align:center; }
.seriesBlock .catProds .item .pic img { max-width:225px; }

.seriesBlock .catProds .item .title { font-size:14px; }
.seriesBlock .title div.texTitle { width:217px; }

.seriesBlock .catProds .item .title a:link, .seriesBlock .catProds .item .title a:visited { text-decoration:underline; outline:none; color:#b4d2ff; }
.seriesBlock .catProds .item .title a:visited { color:#b4d2ff; }

.seriesBlock .catProds .item .title a:link div.texTitle { color:#024fc3; }
.seriesBlock .catProds .item .title a:visited div.texTitle { color:#024fc3; }

.seriesBlock .price { top:371px; }
.seriesBlock a.addToCart:link, .seriesBlock a.addToCart:visited {top:374px;}

.seriesBlock .catProds .item:hover .title a:link, .seriesBlock .catProds .item:hover .title a:visited, .seriesBlock .catProds .item:hover .title a div.texTitle,
.seriesBlock .catProds .item:hover .title a:hover { }

.seriesBlock .item:hover .title div.texTitle {
	color:#024fc3 !important;
	background:#fff;
	background:rgba(255,255,255,.75);
	text-shadow:none;
	text-decoration:underline !important;
}

.note {
	background:#fff;
	box-shadow:0 5px 15px rgba(0,0,0,.1);
	padding:40px 50px;
	border-radius:4px;
	border-top:1px solid #fff;
	font-size:13px;
	line-height:22px !important;
	margin-top:-10px;
	margin-bottom:10px;
}

.note p{ margin:0; }

.note h1 {
	margin:0;
	padding:0;
	font-size:18px;
}

.note h2 {
	padding:0;
	margin:0;
	margin-top:21px;
}

.note ul, .note li {
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

.note ul, .note ol {
	margin:11px 0;
	margin-left:5px;
}

.catDesc.bottom {
	border:2px solid #ddd;
	border-left:0;
	border-right:0;
}

.catDesc.bottom p{ margin:0; }

.catDesc.bottom h1 {
	margin:0;
	padding:0;
	font-size:18px;
}

.catDesc.bottom h2 {
	padding:0;
	margin:0;
	margin-top:21px;
}

.catDesc.bottom ul, .catDesc.bottom li {
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

.catDesc.bottom ul, .catDesc.bottom ol {
	margin:11px 0;
	margin-left:5px;
}


.catDesc {
	padding:0;
	font-size:12px;
	line-height:18px !important;
	margin-top:17px;
}

.catDesc p { margin:0; padding:0; padding-bottom:3px; }

.catDesc h1 {
	margin:0;
	padding:0;
	font-size:18px;
}

.catDesc h2 {
	padding:0;
	margin:0;
	margin-top:21px;
}

.catDesc ul, .catDesc li {
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

.catDesc ul, .catDesc ol {
	margin:11px 0;
	margin-left:5px;
}

.sort {
	float:right;
	line-height:23px;
	vertical-align:absmiddle;
	font-size:11px;
	color:#aaa;
	text-align:right;
	position:absolute;
	bottom:3px;
	right:0;
}

.sort a.sort_item:link, .sort a.sort_item:visited {
	vertical-align:middle;
	width:104px;
	height:23px;
	background:url('/assets/img/sorting.png') no-repeat left top;
	text-indent:9999px;
	display:inline-block;
	overflow:hidden;
}

a.sort_item.sort_default:link, a.sort_item.sort_default:visited { background-position:right top; }
a.sort_item.sort_default:hover { background-position:right -23px; }
a.sort_item.sort_default:active { background-position:right -68px; }
a.sort_item.sort_default.selected:link, a.sort_item.sort_default.selected:visited { background-position:right -68px; }
a.sort_item.sort_default.selected:hover { background-position:right -91px; }
a.sort_item.sort_default.selected:active { background-position:right -114px; }

a.sort_item.sort_price:link, a.sort_item.sort_price:visited { background-position:-104px top; }
a.sort_item.sort_price:hover { background-position:-104px -23px; }
a.sort_item.sort_price:active { background-position:-104px -46px; }
a.sort_item.sort_price.desc.selected:link, a.sort_item.sort_default.desc.selected:visited { background-position:-104px -68px; }
a.sort_item.sort_price.desc.selected:hover { background-position:-104px -91px; }
a.sort_item.sort_price.desc.selected:active { background-position:-104px -114px; }
a.sort_item.sort_price.selected:link, a.sort_item.sort_default.selected:visited { background-position:-104px -137px; }
a.sort_item.sort_price.selected:hover { background-position:-104px -160px; }
a.sort_item.sort_price.selected:active { background-position:-104px -183px; }

a.sort_item.sort_rating:link, a.sort_item.sort_rating:visited { background-position:left top; }
a.sort_item.sort_rating:hover { background-position:left -23px; }
a.sort_item.sort_rating:active { background-position:left -46px; }
a.sort_item.sort_rating.selected:link, a.sort_item.sort_default.selected:visited { background-position:left -68px; }
a.sort_item.sort_rating.selected:hover { background-position:left -91px; }
a.sort_item.sort_rating.selected:active { background-position:left -114px; }
a.sort_item.sort_rating.asc.selected:link, a.sort_item.sort_default.asc.selected:visited { background-position:left -137px; }
a.sort_item.sort_rating.asc.selected:hover { background-position:left -160px; }
a.sort_item.sort_rating.asc.selected:active { background-position:left -183px; }

div.prfilter-variant label {
	line-height:15px;
}

div.prfilter-variant label input {
	display:inline-block;
	vertical-align:middle;
	margin:0;
}

.prfilter {
	margin:0 !important;
	margin-right:-10px !important;
}

.zoom2 {
	display:inline-block;
}

a.overPic{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:200px;
	height:300px;
	z-index:10;
}


div.prodCountry {
	position:absolute !important;
	top:-19px;
	width:100%;
	text-align:left;
	background:rgba(255,255,255,.5);
}

div.prodCountry .country {
	display:inline-block;
	color:#000;
	font-weight:bold;
	text-shadow:1px 1px 0 #fff;
	padding:3px 0;
	font-size:13px;
	margin-left:2px;
}

.prodBrandLogo {
	overflow:Hidden;
}

.prodBrandLogo span.indent {
	display:inline-block;
	text-indent:-100000px;
	position:absolute;
	left:-10000px;
}

.subcats {
	margin-top:7px;
	color:#888;
	font-size:14px;
	float:none;
	clear:both;
	padding-left:1px;
}

.subcats a:link, .subcats a:visited {
	display:inline-block;
	margin:4px 12px;
	margin-left:0;
	color:#4f74ca;
}

.subcats a:hover {
	color:#bd7600;
}

.subcats a.selected:link, .subcats a.selected:visited {
	text-decoration:none;
	background:#f8f4c9;
	margin:0 6px;
	margin-left:0;
	color:#333;
	margin-left:-6px;
	padding:4px 6px;
}


.solutions {
	background:#fbf6ec;
	padding:12px 15px;
	overflow:hidden;
	margin:14px 0;
	margin-bottom:30px;
	border-radius:0 9px 9px 0;
}

.solutionTitle {
	font-size:14px;
	margin:25px 1px;
	color:#d46711;
	font-weight:bold;
	padding:0;
	margin-bottom:-12px;
}

.solutions h3 {
	font-size:17px;
	text-shadow:1px 1px 0 #fff;
	font-weight:bold;
	color:#888;
	text-align:left;
	margin:0;
	padding:0;
	display:block;
	clear:both;
	float:none;
}

.solutionItems {
	line-height:24px;
}

.sItem {
	display:inline-block;
	width:33%;
	font-size:12px;
	line-height:15px;
}

.solutionItems a:link, .solutionItems a:visited { color:#4f74ca; }
.solutionItems a:hover { color:#bd7600; }
.solutionItems a.selected:link, .solutionItems a.selected:visited { background:#e3ded5; padding:4px; margin-left:-4px; color:#000; text-shadow:1px 1px 1px #fff; text-decoration:none; }

.ajaxButton {
	display:inline-block;
	border:1px dashed #d46711;
	border-radius:10px;
	padding:0 15px;
	cursor:pointer;
	line-height:33px;
	text-align:center;
	vertical-align:top;
	margin-top:20px;
	font-size:16px;
	text-decoration:none;
}

.ajaxButton:hover {
	border-color:#90a725;
	color:#90a725 !important;
}


a.moreless.ajax:link, a.moreless.ajax:visited { float:none !important; display:inline-block; clear:none; vertical-align:top; margin:0; }
a.moreless.ajax.inactive:link, a.moreless.ajax.inactive:visited { display:none;}
.lastPart { display:none; }

a.ml.ajax:link, a.ml.ajax:visited { float:none !important; display:inline-block; clear:none; vertical-align:top; margin:0; }
a.ml.ajax.inactive:link, a.ml.ajax.inactive:visited { display:none;}
.lastPart2 { display:none; }


.parameter {
	background:#fff;
	padding:0;
	border:1px solid #ddd;
	border-radius:6px;
	margin-bottom:10px;
}

.parameter .clearPlaceholder {
	height:37px;
	overflow:hidden;
}

.parameter .clearFilter {
	border:1px solid #ddd;
	background:#dde8f1;
	padding:7px;
	text-align:center;
	text-decoration:none;
	display:block;
	color:#000;
	margin:3px;
}

.parameter .clearFilter:hover {
	background:#c4e4ff;
}

.param__item {
	-moz-transition: all .25s;
	-webkit-transition: all .25s;
	transition: all .25s;
	text-shadow:1px 1px 0 #fff;
	border-radius:6px 6px 0 0;
	margin:1px;
}

.param__item:hover {
	background:#f5f5f5;
}

.param__item .param__item_title {
	padding:10px;
	cursor:pointer;
	color:#777;
	font-weight:bold;
}

.param__item.rangeBlock {
	min-height:105px;
}
.param__item.rangeBlock .param__item_contentBlock {
	min-height:60px;
}

.param__item_title:hover { color:#d15f13; }

.param__item_title .fa:last-child { display:none; float:right; margin:-10px; margin-left:0; padding:10px; }
.param__item_title .fa:last-child:hover { color:#d15f13 !important; }
.param__item_title:hover .fa:last-child { display:block; }

.param__item_title .fa:first-child { display:inline-block; float:none; margin-left:-10px; padding:1px; }
.param__item_title:hover .fa:first-child { display:inline-block; float:none; margin-left:-10px; padding:1px; }


.param__item .param__item_title .fa { color:#999; margin-left:5px;}
.param__item .param__item_title .fa:first-child { color:#1bbeff; margin-left:3px; margin-right:10px;}

.param__item .param__item_contentBlock {
	padding:10px;
	padding-top:0;
	border-bottom:1px solid #ddd;
	cursor:pointer;
	cursor:default;
	line-height:22px;
}

.param__item_contentItem .fa:first-child {
	font-size:12px;
	margin-left:2px;
	margin-right:10px;
	color:#ccc;
}

a.param__item_contentItem:link, a.param__item_contentItem:visited { color:#333; display:inline-block; }
a.param__item_contentItem:hover { color:#d15f13; }

a.param__item_contentItem.selected:link, a.param__item_contentItem.selected:visited { color:#1bbeff; cursor:default;}
.param__item_contentItem.selected .fa:first-child { color:#1bbeff; }

.param__item:last-child .param__item_contentBlock:last-child { border-bottom:0; }

a.param__item_contentItem.show_all:link, a.param__item_contentItem.show_all:visited { color:#000; display:inline-block; border-top:1px solid #eee; padding:5px 0; border:1px solid #eee; margin-left:-10px; margin-right:-10px; margin-top:-3px; margin-bottom:3px; display:block; }
a.param__item_contentItem.show_all:hover { color:#d15f13;}
.param__item_contentItem.show_all .fa:first-child { color:#000; font-size:15px; margin-right:8px; margin-left:10px;}

.c_item.filter_brands {background:#eee; padding:20px 0;  border:; text-shadow:1px 1px 0 rgba(255,255,255,.5); }
.c_item.filter_brands .cont { position:relative; margin-left:15px; font-size:18px; overflow:hidden;}
.c_item.filter_brands .cont a:link, .c_item.filter_brands .cont a:visited { font-size:0.7em; color:#333; text-decoration:none; display:inline; border-bottom:1px solid #bbb; }
.c_item.filter_brands .cont a.selected:link, .c_item.filter_brands .cont a.selected:visited { color:#d15f13; border:0; cursor:default; }
.c_item.filter_brands .cont a:hover { color:#df151f; }
.c_item.filter_brands .cont a span { border-bottom:1px solid #bbb; }
.c_item.filter_brands a b { background:#42a727; color:#fff; padding:1px 3px; font-size:10px; vertical-align:top; margin-left:5px; border-radius:3px;}
.divspacer { margin-top:10px;width:1px;height:1px; }





a.no_decor:link, a.no_decor:visited, .no_decor { text-decoration:none; }



.aboutBrand .brandLogo {
	max-height:170px;
	display:block;
	margin:10px auto;
}

.aboutBrand .brandBriefDesc {
	text-align:center;
	color:#fff;
	background:#3e3c52;
	margin:10px -15px;
	padding:15px 20px;
	font-size:15px;
}

.aboutBrand .brandDesc {
	font-size:15px; 
	padding:5px;
}


.brandRightBlock {
	border:1px solid #ddd;
	background:#fff;
	padding:15px;
	margin-top:10px;
	border-radius:6px;
}

.brandRightBlock .map {
	position:relative;
	width:198px;
	margin:10px auto;
}

.brandRightBlock .map .mapLogo {
	position:absolute;
	left:40px;
	top:35px;
	line-height:49px;
	height:49px;
	padding:0 15px;
	background:#fff;
	border:3px solid #ed4543;
	border-radius:27px;
}

.brandRightBlock .map .mapLogo img {
	max-width:130px;
	max-height:42px;
	display:inline-block;
	vertical-align:middle;

}

.brandRightBlock h3 {
	font-size:18px;
}

.brandRightBlock b {
	font-size:13px;
	color:#ff7e00;
}

.brandRightBlock .brandReview {
	margin-bottom:20px;
	font-size:13px;
}

.brandRightBlock .brandReview h4 {
	font-size:13px;
	font-weight:bold;
	color:#55508b;
	text-transform: capitalize;
}

.brandRightBlock .brandReview b { font-size:12px; text-transform: capitalize; }
.brandRightBlock .brandReview i { text-transform: capitalize; }


a:link .black, a:visited .black { color:#000; }
a:hover .black { color:#d15f13; }


.catBottomLine {
	clear:both;
	float:none;
	overflow:hidden;
	margin:30px 15px;
	border-radius:15px;
}

.catBottomLine .fullWidthBlock {
	margin:40px 0;
	padding:10px 0;
	text-align:center;
	font-size:17px;
	line-height:20px;
	color:#999;
}

.catBottomLine .fullWidthBlock .fullWidthTitle {
	color:#000;
	font-size:21px;
	display:block;
	margin-bottom:8px;
}

.catBottomLine .ergoBlock {
	display:none;
}


.priceFilter.filter_price { overflow:visible;}

.slider {
	padding:40px 10px;
	margin:0 -10px;
	margin-bottom:10px;
	background:rgba(255,255,255,.2);
	background:rgba(5,5,5,.1);
	height:15px;
}

.tooltip {
	display: block;
	position: absolute;
	border:0;
	box-shadow:2px 2px 2px rgba(0,0,0,.05);
	font: 400 12px/12px Arial;
	border-radius: 3px;
	background: #fff;
	text-shadow:none;
	color:#000;
	top: -25px;
	padding:4px 0;
	left: -20px;
	text-align: center;
	width: 58px;
	z-index:40;
	border:1px solid #ddd;

}

.tooltip .rub { color:#999; }

.filterBut {
	background-color:#a4c869;
	padding:10px;
	position:relative;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#fff;
	border: solid 1px #a16a00;
	background-image:linear-gradient(to bottom, rgb(252,178,35) 0%, rgb(234,154,0) 100%);
	border-radius: 5px;
	box-shadow:inset 0 1px 0 rgba(255,255,255,.5), 0 1px 0 rgba(255,255,255,.2);
	text-shadow:-1px -1px 0 rgba(0,0,0,.1);
}

.filterBut:active {
	padding-bottom:9px;
	padding-left:10px;
	padding-right:10px;
	padding-top:11px;
	top:1px;
	background-image:linear-gradient(to bottom, rgb(198,130,0) 0%, rgb(235,155,0) 100%);
}
.filterBut::before {
	background-color:#ccd0d5;
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	padding:8px;
	left:-8px;
	top:-8px;
	z-index:-1;
	border-radius: 5px;
	box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
}
.tooltip strong { display: block; padding: 2px; }
.noUi-handle-upper .tooltip { margin-top:43px; }

.found {
	width:85px;
	float:right;
	margin-top:3px;
	line-height:16px;
	font-size:12px;
}


a.clear_filters:link, a.clear_filters:visited {
	display:block;
	background:#c2dbed;
	padding:10px;
	text-align:center;
	font-size:16px;
	margin-bottom:10px;
	color:#184b6f;
	text-shadow:1px 1px 1px rgba(255,255,255,.5);
	text-decoration:none;
}

a.clear_filters:hover {
	background:#bde4ff;
}


.filterBlock {
//	overflow:hidden;
	margin-bottom:15px;
}

.filter_title {
	display:inline-block;
	width:122px;
}

.filter_row {
	border-bottom:1px dotted #ddd;
	margin:0 -6px;
	vertical-align:middle;
	line-height:22px;
}

.filter_row:last-child {
	border-bottom:0;
}

.filter_row .filter_title input[type=checkbox] {
	opacity:.7;
}

.filter_row input { vertical-align:top; margin-top:5px; }
.filter_row label { display:inline-block; }

.filter_variants { float:right; color:#000; }

.filter_row.disabled .filter_variants { color:#666; }
.filter_row.disabled .filter_title { color:#666; }
.filter_row.disabled input[type=radio] { opacity:.4; }
.filter_row.disabled .filter_title input[type=checkbox] { opacity:.5; }
.filter_row.disabled:hover input[type=radio] { opacity:.6; }
.filter_row.disabled:hover .filter_title input[type=checkbox] { opacity:.8; }

ul.filter_list, ul.filter_list li {
	list-style:none;
	margin:0;
	padding:0;
}

ul.filter_list li.hidden {
	display:none;
}

ul.filter_list li.topResult {
	display:block;
}

ul.filter_list.opened li.topResult {
	font-weight:bold;
}

ul.filter_list.opened li.hidden {
	display:block !important;
}


ul.filter_list li a {
	display:block;
	text-decoration:none;
	color:#000;
	padding-left:25px;
	position:relative;
}

ul.filter_list li a:before {
	content:'1';
	text-indent:-10000px;
	border:1px solid #ddd;
	border-radius:5px;
	height:6px;
	width:6px;
	overflow:hidden;
	position:absolute;
	top:6px;
	left:5px;
}

ul.filter_list li a:hover {
	color:#f09800;
}

ul.filter_list li a.selected:before {
	background:#f09800;
	border-color:#f09800;
}

ul.filter_list li a:hover:before {
	border-color:#f09800;
	background:#fff;
}

ul.filter_list li.showAllResults a {
	color:#00a0ea;
	border-bottom:1px dashed #00a0ea;
	display:inline-block;
	line-height:16px;
	padding-left:0;
	margin-left:6px;
}

ul.filter_list li.showAllResults a:before {
	display:none;
}

ul.filter_list.opened li.showAllResults {
	display:none;
}

.note.options_agree { display:none; margin-top:15px;}
.note a {
	border-bottom:1px dashed;
	text-decoration:none;
}


.brandMenuContainer {
	height:374px;
	position:relative;
	overflow:hidden;
	background-position: top center;
	background-repeat:no-repeat;
	background-color:#000;
}

.brandMenu {
	position:absolute;
	left:0;
	right:0;
	bottom:42px;
	line-height:42px;
	height:42px;
	background:rgba(62,60,82,.94);
	padding:0 11px;
	cursor:default;
}

.brandMenu a:link, .brandMenu a:visited {
	font-size:15px;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	padding:0 8px;
	margin-right:5px;
}

.brandMenu a:hover {
	background:rgba(255,255,255,.15);
}

.brandMenu a.ask:link, .brandMenu a.ask:visited {
	float:right;
	line-height:26px;
	padding:0 15px;
	border:1px solid #362e3e;
	background:#72a821;
	box-shadow:inset 2px 2px 3px rgba(255,255,255,.2), inset -2px -2px 4px rgba(0,0,0,.1), inset 0 1px 0 rgba(255,255,255,.3), inset 0 -1px 0 rgba(0,0,0,.2);
	border-radius:5px;
	margin-top:6px;
	text-shadow:-1px -1px 0 rgba(0,0,0,.1);
	font-weight:bold;
	font-size:15px;
}
.brandMenu a.ask:hover { background-color:#7cb81e;}

.brandCatalog {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	height:42px;
	line-height:42px;
	padding:0 15px;
	background:rgba(230,230,230,.89);
	color:#aaa;
}

.brandTitle {
	position:absolute;
	top:15px;
	left:0;
	padding:10px 15px;
	background:rgba(24,19,31,.81);
	color:#9f9eaf;
	font-size:17px;
}

.brandTitle h1 {
	margin:0;
	padding:0;
	color:#fff;
	text-shadow:none;
	float:left;
	clear:right;
}

.brandTitle img {
	float:left;
	margin-right:15px;
	max-height:65px;
	max-width:100px;
}

.brandCatalog a:link, .brandCatalog a:visited {
	font-size:14px;
	display:inline-block;
	color:#000;
	text-decoration:none;
	padding:0 8px;
	margin:0 4px;
}

.brandCatalog a:hover {
	background:rgba(255,255,255,.6);
}

.socialAlone {
	line-height:37px;
	text-align:center;
	opacity:.5;
}
.socialAlone:hover {
	opacity:1;
}
.socialAlone a {
	text-decoration:none !important;
	margin-right: 3px;
}

.brandSections {
	background:#fff !important;
}

.brandSections .param__item{
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
	text-shadow:1px 1px 0 #fff;

}
.brandSections:hover, .brandSections:hover .param__item, .brandSections:hover .param__item_contentBlock{
	background:#fff !important;
}

.brandSections a:link, .brandSections a:visited {}
.brandSections a i { display:none !important; }
.brandSections a.show_all i { display:inline-block !important; }

.brandSections .param__item_title {
	color:#999 !important;
	font-weight:normal;
	text-align:center;
	background:#f7f7f7;
	margin-bottom:6px;
	cursor:default;
}
.brandSections .param__item_title i { display:none !important; }


.productCarusel {
	background:#eee;
	border:0;
}


.catTopBanner {
	display:block;
	width:240px;
	height:97px;
	background:url('/ads/fvj852354gt.gif');
	margin-bottom:10px;
//	display:none;
}


.sliderContainer {
	margin:20px 15px;
	border-radius:10px;
	overflow:hidden;
}

.category_topPadding { padding:0 15px; }

.pageNo { overflow:hidden; }


.floatSortingContainer {
	position:fixed;
	left:0;
	top:150px;
	max-width:155px;
	z-index:9999;
	background:#fff;
	padding:20px;
	border:1px solid #ccc;
	border-left:0;
	border-radius:0 10px 10px 0;
}

.floatSortingContainer ul { list-style:none; }

.floatSortingContainer .itm { display:inline-block;
	border:1px solid #ddd;
	width:70px;
	height:70px;
	margin:2px;
	float:none;
}

.floatSortingContainer .itm .snippet-cell__content, .floatSortingContainer .itm .snippet-cell__cta,
.floatSortingContainer .itm .snippet-cell__footer,
.floatSortingContainer .itm .snippet-cell__header
{ display:none; }

.floatSortingContainer .itm .snippet-cell__image { padding:0; line-height:70px; height:70px; }
.itm.ui-sortable-helper { opacity:.5; }


.snippet-cell.includeElement {
	background:#fffffa;
	border:1px solid #e0d7d1 !important;
}

.snippet-cell .article {
	padding:20px;
	overflow:hidden;
	line-height:1.2em;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

.snippet-cell .article ul, .snippet-cell .article ul li {
	line-height:1.1em;
	font-size:.95em;
	max-height:none;
}

.snippet-cell .article ul li {
	margin-bottom:10px;
}

.snippet-cell .article h1 { padding:0; line-height:1.2em; margin:10px 0; }

.snippet-cell .article h2 { line-height:1.2em; max-width:78%; margin:10px 0; }
.snippet-cell .article h3 { line-height:1.1em; margin-bottom:10px; }

.snippet-cell .article .content {
	overflow:hidden;
}

.snippet-cell .article .content_pic {
	margin:10px -20px;
	display:block;
	background:rgba(0,0,0,.1);
	padding:10px;
	border:5px;
	font-size:11px;
	color:rgba(0,0,0,.5);
}

.snippet-cell .article .content_pic img {
	float:none;
	max-width:100%;
	max-height:150px;
}

ul.tagLinks, ul.tagLinks li { list-style:none; padding:0; margin:0; display:inline; }

.tagLinks a:link, .tagLinks a:visited {
	border:1px solid #ccc;
	padding:5px 12px;
	border-radius:15px;
	display:inline-block;
	margin-right:8px;
	margin-bottom:8px;
	text-decoration:none;
	font-size:14px;
	background:#f7f7f7;
	color:#333;
}

.tagLinks a.selected:link, .tagLinks a.selected:visited {
	border-color:#d15f13;
	background:#d15f13;
	color:#fff;
}

.tagLinks a:hover {
	border-color:#d15f13;
	color:#d15f13;
}



.defaultSortingModal {
	position:absolute;
	z-index:99;
	left:50%;
	margin-top:130px;
	margin-left:-40%;
	box-sizing:border-box;
	width:80%;
	min-width:850px;
	background:rgba(246,240,218,.85);
	backdrop-filter: blur(5px);
	padding:20px;
	box-shadow:0 20px 30px 10px rgba(0,0,0,.3);
	overflow:hidden;
	border-radius:5px;
}

.defaultSortingModal h4 {
	font-size:26px;
	font-weight:normal;
	margin-bottom:3px;
}

.defaultSortingModal .sitems {
	overflow:hidden;
	padding:4px;
}

.defaultSortingModal .sitem {
	color:#000;
	background:#fff;
	border-radius:3px;
	box-shadow:0 2px 1px rgba(0,0,0,.2);
	float:left;
	margin-right:2%;
	box-sizing:border-box;
	overflow:hidden;
	padding:20px 10px;
	height:120px;
	width:31.9%;
	border:2px solid #fff;
}

.defaultSortingModal .sitem:hover {
/*	box-shadow:inside 2px 0 10px rgba(0,0,0,.3);	*/
	border:2px solid #555;
}
.defaultSortingModal .sitem:last-child {
	margin-right:0;
}

.defaultSortingModal .sitem .imgs {
	width:50%;
	display:inline-block;
	box-sizing:border-box;
	vertical-align:middle;
	text-align:center;
}

.defaultSortingModal .sitem .imgs img {
	max-width:31%;
	max-height:90px;
	padding:0;
	margin:0;
	box-sizing:border-box;
	vertical-align:bottom;
}

.defaultSortingModal .sitem .cont {
	vertical-align:middle;
	width:50%;
	display:inline-block;
	box-sizing:border-box;
	padding-left:5%;
	margin-top:-10px;
	font-size:0.9em;
}

.defaultSortingModal .sitem .cont b {
	font-size:1.6em;
}

.defaultSortingModal .close {
	text-decoration:none;
	color:#000;
	cursor:pointer;
	background:rgba(255,255,255,.5);
	margin-top:-20px;
	margin-right:-20px;
	float:right;
	font-size:16px;
	padding:15px 20px;
}

.defaultSortingModal .close:hover {
	background:#fff;
}



.crocodile.category_inListing {
	display:none;
	clear:both;
	margin-bottom:15px;
	float:none;
}



.color_icon {
	float:right;
	width:16px;
	height:10px;
	margin-top:5px;
	margin-right:6px;
	line-height:10px;
	border:1px solid #fff;
	overflow:hidden;
	border-radius:3px;
	box-shadow:0 0 0 1px #aaa, inset 0 -3px 4px rgba(0,0,0,.5);
	text-align:right;
}

.color_icon span {
	height:10px;
	display:inline-block;
	vertical-align:top;
	box-shadow:inset 0 -3px 4px rgba(0,0,0,.5);
}

